#
# Developers & Devops Odoo Environment(.gitignotre)
#

# Ignorar todo
*
# Permitir el seguimiento de carpetas específicas
# !carpeta1/
!bin/
!bin/config/
!packs
!packs/devs/

# Permitir el seguimiento de archivos específicos
# !archivo1.txt
!README.md
!.gitignore
!packs/packs.repos

# Permitir archivos en carpetas específicas
# !carpeta1/*.txt
!bin/*
!bin/config/*
!packs/devs/**
